 .u-section-1 {
  background-image: url("images/68473a872009e77af4c3c6399bf66530a7dd6c04ceb0a42b9a430d5b12f85da0d51d32ee503d269aabe68d7d8c0bd8ee6d7870e05b988b54612bdb_1280.jpg");
  background-position: 50% 50%;
  background-size: 115%;
}

.u-section-1 .u-sheet-1 {
  min-height: 704px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-transform: uppercase;
  text-shadow: -2px -2px 8px rgba(128,128,128,1);
  font-weight: 700;
  width: 826px;
  margin: 390px auto 0;
}

.u-section-1 .u-group-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  width: 1072px;
  min-height: 186px;
  margin: 0 auto 40px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  text-shadow: 2px -2px 8px rgba(128,128,128,1);
  margin: 16px 24px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: auto;
  text-transform: uppercase;
  margin: -253px 5px 0 15px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.75rem;
  align-self: center;
  background-image: none;
  font-weight: 700;
  margin: 24px auto 0 412px;
  padding: 20px 46px 20px 44px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
    min-height: 214px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 24px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-size: auto 115%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 378px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 228px;
    width: 720px;
    margin-top: 11px;
    margin-right: -11px;
    margin-bottom: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 1px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    transform: scale(1.1) translateX(0px) translateY(0px);
    margin-top: 60px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 55.92% 100%;
    background-size: auto 110%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 364px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-group-1 {
    min-height: 267px;
    margin-top: 0;
    margin-bottom: 31px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 9px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 23px;
    margin-bottom: -24px;
    padding: 18px 30px;
  }
}

.u-section-1 .u-text-1,
.u-section-1 .u-text-1:before,
.u-section-1 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-3,
.u-section-1 .u-text-3:before,
.u-section-1 .u-text-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 972px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  font-weight: 700;
  text-decoration: none solid rgb(17, 17, 17);
  width: 315px;
  margin: 22px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 654px;
  grid-auto-columns: calc(33.3333% - 20px);
  grid-gap: 30px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 8px 30px;
}

.u-section-2 .u-icon-1 {
  height: 90px;
  width: 90px;
  background-image: none;
  text-shadow: 7px 0 0 rgba(0,0,0,0);
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -25px auto 0 22px;
  padding: 17px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -48px 0 0 123px;
}

.u-section-2 .u-text-3 {
  font-size: 1.0625rem;
  line-height: 1.8;
  font-weight: 400;
  margin: 17px 11px 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 8px 30px;
}

.u-section-2 .u-icon-2 {
  height: 90px;
  width: 90px;
  background-image: none;
  text-shadow: 7px 0 0 rgba(0,0,0,0);
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -25px auto 0 22px;
  padding: 17px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.25rem;
  margin: -48px 0 0 123px;
}

.u-section-2 .u-text-5 {
  font-size: 1.0625rem;
  line-height: 1.8;
  font-weight: 400;
  margin: 17px 11px 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 8px 30px;
}

.u-section-2 .u-icon-3 {
  height: 90px;
  width: 90px;
  background-image: none;
  text-shadow: 7px 0 0 rgba(0,0,0,0);
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -25px auto 0 22px;
  padding: 17px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.25rem;
  margin: -48px 0 0 123px;
}

.u-section-2 .u-text-7 {
  font-size: 1.0625rem;
  line-height: 1.8;
  font-weight: 400;
  margin: 17px 11px 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 8px 30px;
}

.u-section-2 .u-icon-4 {
  height: 90px;
  width: 90px;
  background-image: none;
  text-shadow: 7px 0 0 rgba(0,0,0,0);
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -25px auto 0 22px;
  padding: 17px;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.25rem;
  margin: -48px 0 0 123px;
}

.u-section-2 .u-text-9 {
  font-size: 1.0625rem;
  line-height: 1.8;
  font-weight: 400;
  margin: 17px 11px 0;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 8px 30px;
}

.u-section-2 .u-icon-5 {
  height: 90px;
  width: 90px;
  background-image: none;
  text-shadow: 7px 0 0 rgba(0,0,0,0);
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -25px auto 0 22px;
  padding: 17px;
}

.u-section-2 .u-text-10 {
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.25rem;
  margin: -48px 0 0 123px;
}

.u-section-2 .u-text-11 {
  font-size: 1.0625rem;
  line-height: 1.8;
  font-weight: 400;
  margin: 17px 11px 0;
}

.u-section-2 .u-list-item-6 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 8px 30px;
}

.u-section-2 .u-icon-6 {
  height: 90px;
  width: 90px;
  background-image: none;
  text-shadow: 7px 0 0 rgba(0,0,0,0);
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -25px auto 0 22px;
  padding: 17px;
}

.u-section-2 .u-text-12 {
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.25rem;
  margin: -48px 0 0 123px;
}

.u-section-2 .u-text-13 {
  font-size: 1.0625rem;
  line-height: 1.8;
  font-weight: 400;
  margin: 17px 11px 0;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  margin: 41px auto 50px;
  padding: 14px 85px 15px 84px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 538px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 5px;
    margin-left: 6px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -81px;
    margin-right: -9px;
    margin-left: 118px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 43px;
    margin-right: -6px;
    margin-left: 6px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 5px;
    margin-left: 6px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -81px;
    margin-right: -9px;
    margin-left: 118px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 43px;
    margin-right: -6px;
    margin-left: 6px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 5px;
    margin-left: 6px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: -81px;
    margin-right: -9px;
    margin-left: 118px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 43px;
    margin-right: -6px;
    margin-left: 6px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 5px;
    margin-left: 6px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: -81px;
    margin-right: -9px;
    margin-left: 118px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 43px;
    margin-right: -6px;
    margin-left: 6px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-icon-5 {
    margin-top: 5px;
    margin-left: 6px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: -81px;
    margin-right: -9px;
    margin-left: 118px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 43px;
    margin-right: -6px;
    margin-left: 6px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-icon-6 {
    margin-top: 5px;
    margin-left: 6px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: -81px;
    margin-right: -9px;
    margin-left: 118px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-top: 43px;
    margin-right: -6px;
    margin-left: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 956px;
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
  }

  .u-section-2 .u-text-13 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2327px;
  }

  .u-section-2 .u-text-1 {
    width: 197px;
    margin-top: 28px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 28px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1678px;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 15px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 11px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-top: -85px;
    margin-left: 129px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 15px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 11px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
    margin-top: -85px;
    margin-left: 129px;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 15px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 11px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
    margin-top: -85px;
    margin-left: 129px;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 15px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 11px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
    margin-top: -85px;
    margin-left: 129px;
  }

  .u-section-2 .u-text-9 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 15px;
  }

  .u-section-2 .u-icon-5 {
    margin-top: 11px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-10 {
    font-size: 1rem;
    margin-top: -85px;
    margin-left: 129px;
  }

  .u-section-2 .u-text-11 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 15px;
  }

  .u-section-2 .u-icon-6 {
    margin-top: 11px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-12 {
    font-size: 1rem;
    margin-top: -85px;
    margin-left: 129px;
  }

  .u-section-2 .u-text-13 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 33px;
    margin-bottom: 60px;
    padding: 3px 13px 5px 12px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 430px;
}

.u-section-3 .u-shape-1 {
  width: 540px;
  height: 250px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 71px 30px 0 auto;
}

.u-section-3 .u-shape-2 {
  width: 509px;
  height: 353px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -294px auto 0 100px;
}

.u-section-3 .u-group-1 {
  min-height: 313px;
  width: 457px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -333px auto 0 47px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 22px 1px 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 18px 36px 0 auto;
  padding: 0;
}

.u-section-3 .u-icon-1 {
  font-size: 1.4em;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: -236px 36px 0 742px;
}

.u-section-3 .u-image-1 {
  width: 87px;
  height: 186px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: -157px 413px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-3 .u-shape-1 {
    width: 722px;
    height: 236px;
    margin-top: 22px;
    margin-right: 52px;
  }

  .u-section-3 .u-shape-2 {
    width: 756px;
    height: 266px;
    margin-top: -77px;
    margin-left: auto;
  }

  .u-section-3 .u-group-1 {
    min-height: 171px;
    width: 784px;
    margin-top: -378px;
    margin-left: 52px;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: 52px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 27px;
    margin-right: 118px;
    margin-left: 307px;
  }

  .u-section-3 .u-image-1 {
    width: 111px;
    height: 193px;
    margin-top: -133px;
    margin-right: auto;
    margin-left: 141px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-3 .u-shape-1 {
    width: 554px;
    height: 178px;
    margin-top: 80px;
    margin-right: 0;
  }

  .u-section-3 .u-shape-2 {
    width: 651px;
    margin-top: -78px;
    margin-left: 0;
  }

  .u-section-3 .u-group-1 {
    min-height: 216px;
    width: 588px;
    margin-top: -429px;
    margin-right: 34px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 33px;
    margin-right: 113px;
    margin-left: 245px;
  }

  .u-section-3 .u-image-1 {
    width: 193px;
    height: 211px;
    margin-top: -177px;
    margin-bottom: 34px;
    margin-left: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-3 .u-shape-1 {
    width: 540px;
  }

  .u-section-3 .u-shape-2 {
    width: 540px;
    margin-top: -294px;
    margin-right: 31px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
    margin-top: -333px;
    margin-right: 0;
    margin-left: 22px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    margin-top: 27px;
    margin-right: 23px;
    margin-left: 25px;
    font-size: 1rem;
  }

  .u-section-3 .u-image-1 {
    margin-top: -133px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 85px;
  }

  .u-section-3 .u-shape-1 {
    height: 125px;
    width: 223px;
    margin-top: 376px;
    margin-right: 16px;
  }

  .u-section-3 .u-shape-2 {
    height: 353px;
    width: 390px;
    margin-top: -282px;
    margin-right: auto;
    margin-left: -50px;
  }

  .u-section-3 .u-group-1 {
    min-height: 208px;
    width: 311px;
    margin-top: -508px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 15px;
    margin-left: 10px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 23px;
    margin-right: 37px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 15px;
    margin-right: 103px;
    margin-left: 12px;
  }

  .u-section-3 .u-image-1 {
    width: 103px;
    height: 303px;
    margin: -302px 0 39px auto;
  }
}

.u-section-3 .u-image-1,
.u-section-3 .u-image-1:before,
.u-section-3 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-1.u-image-1.u-image-1:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-3 .u-image-1.u-image-1.u-image-1.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url('images/business-concept-with-team-close-up.jpg');
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 886px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 50px 98px 0;
}

.u-section-4 .u-list-1 {
  width: 944px;
  margin: 41px auto 40px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 649px;
  grid-auto-columns: calc(50% - 5px);
  grid-gap: 10px;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 20px;
}

.u-section-4 .u-text-2 {
  font-weight: 500;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 20px 20px;
}

.u-section-4 .u-text-4 {
  font-weight: 500;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-4 .u-text-1 {
    width: 841px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 646px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1170px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 28px;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
    margin-top: 21px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-right: 479px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-right: 479px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 878px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 319px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 319px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1358px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 48px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 39px;
    margin-bottom: 39px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1166px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 24px;
    padding-left: 30px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 119px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 24px;
    padding-bottom: 0;
    padding-left: 30px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 119px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 13px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 814px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 600;
  font-size: 3rem;
  margin: 51px 344px 0 auto;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  margin-top: 17px;
  margin-bottom: 51px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 573px;
  grid-auto-columns: 100%;
  grid-gap: 23px;
}

.u-section-5 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 227px;
  height: 227px;
  background-image: url("images/WhatsAppImage2024-07-25at11.38.39_c9c58efb.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 17px 421px 0 auto;
}

.u-section-5 .u-text-2 {
  letter-spacing: normal;
  text-transform: none;
  font-weight: 400;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 7px auto 0;
}

.u-section-5 .u-text-4 {
  font-style: italic;
  margin: 17px 138px 0 149px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 790px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 63px;
    margin-right: auto;
  }

  .u-section-5 .u-list-1 {
    margin-top: 7px;
    margin-bottom: 29px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 472px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 29px 20px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 0;
    margin-right: auto;
    margin-left: 333px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 26px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-right: 57px;
    margin-left: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 849px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 6px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 720px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 16px;
    margin-left: 191px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 27px;
    margin-left: 211px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 1px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 16px;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11.5px));
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 161px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1033px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 43px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 11px;
    margin-bottom: 11px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 942px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-1 {
    margin-top: 17px;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 21px;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 11px;
    margin-left: 16px;
    margin-right: 16px;
    font-weight: 400;
  }

  .u-section-5 .u-text-4 {
    margin-top: 21px;
    margin-left: 10px;
    margin-right: 10px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 812px;
}

.u-section-6 .u-shape-1 {
  width: 432px;
  height: 593px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 99px auto 0 0;
}

.u-section-6 .u-shape-2 {
  width: 694px;
  height: 698px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -654px 66px 0 auto;
}

.u-section-6 .u-image-1 {
  width: 440px;
  height: 557px;
  object-position: 50% 0%;
  box-shadow: 0 0 25px 0 rgba(0,0,0,0.3);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -601px auto 0 90px;
}

.u-section-6 .u-group-1 {
  width: 536px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  min-height: 421px;
  margin: -536px 66px 60px auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 3px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 54px 0 0;
}

.u-section-6 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  font-weight: 700;
  border-style: solid;
  margin: 38px auto 0 90px;
  padding: 20px 46px 20px 44px;
}

.u-section-6 .u-text-3 {
  font-size: 1rem;
  width: auto;
  margin: 132px 0 -205px 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-6 .u-shape-1 {
    margin-top: 1px;
  }

  .u-section-6 .u-shape-2 {
    width: 410px;
    height: 479px;
    margin-top: -541px;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    margin-top: -495px;
  }

  .u-section-6 .u-group-1 {
    width: 573px;
    min-height: 508px;
    margin-top: -532px;
    margin-right: 12px;
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 30px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 1px;
    margin-right: 29px;
    margin-left: 187px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 32px;
    margin-right: 29px;
    margin-left: 187px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 44px;
    margin-right: 104px;
    margin-left: auto;
    padding: 7px 33px 8px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-6 .u-image-1 {
    margin-left: 19px;
  }

  .u-section-6 .u-group-1 {
    min-height: 583px;
    margin-top: -557px;
    margin-right: 0;
    margin-bottom: 1px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 41px;
    margin-right: 19px;
    margin-left: 306px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 37px;
    margin-right: 0;
    margin-left: 151px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 37px;
    margin-right: 93px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 134px;
    margin-bottom: -146px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1323px;
  }

  .u-section-6 .u-group-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 23px;
    margin-left: 181px;
    font-size: 3rem;
  }

  .u-section-6 .u-text-2 {
    margin-left: 181px;
    margin-right: 22px;
  }

  .u-section-6 .u-btn-1 {
    margin-right: 91px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-6 .u-shape-1 {
    height: 59px;
    margin-top: 201px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-shape-2 {
    height: 664px;
    margin-top: -250px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-1 {
    height: 281px;
    width: 191px;
    margin-top: -625px;
    margin-left: 0;
  }

  .u-section-6 .u-group-1 {
    min-height: 649px;
    width: 352px;
    margin-top: -305px;
    margin-right: -12px;
    margin-bottom: 9px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 3px;
    margin-right: 0;
    margin-left: 223px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
    margin-top: 49px;
    margin-right: 0;
    margin-left: 205px;
  }

  .u-section-6 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 188px;
    margin-right: auto;
    padding: 10px 45px;
  }

  .u-section-6 .u-text-3 {
    margin: -226px 31px 0 9px;
  }
}